Security

Reply
New Contributor
Posts: 2
Registered: ‎02-06-2013

The certificate expired. 6.1.3.9 is the fix, is this version compatible with the Airgroup contrllr?

[ Edited ]

We let the cert expire,  6.1.3.9 will fix but we are running Airgroup 6.1.3.6.   Are there any compatibility issues with these versions?

MVP
Posts: 2,866
Registered: ‎10-25-2011

Re: The certificate expired. 6.1.3.9 is the fix, is this version compatible with the Airgroup contr

I think you will need to upgrade it to version 6.3.x  to have the air group and also get the certificate fixed... unless aruba already made a fix for air group on 6.1.3.x??? which i dont see...

On 6.1.3.x(normal firwares you don thave airgroup so on 6.1.3.9 you wont have it.

Neither on 6.2.x

On 6.3.x you have air group.

 

Cheers

Carlos

----------------------------------------------------
Product Manager - Aruba Networks
Alternetworks Corp
MVP
Posts: 2,866
Registered: ‎10-25-2011

Re: The certificate expired. 6.1.3.9 is the fix, is this version compatible with the Airgroup contr

You can also try opening a support case and ask the tac if they got an airgroup firmware that fixed the issue of the certificate.   Sometimes they do have it but maybe they didnt put it on the site yet.

 

Cheers

Carlos

----------------------------------------------------
Product Manager - Aruba Networks
Alternetworks Corp
Search Airheads
Showing results for 
Search instead for 
Did you mean: